{ 
    "align": {
        "left": [ 
            { "widget": "widgets.soundclown" }
        ],
        "center": [
            
        ],
        "right": [
            { "widget": "widgets.notifications",
                "screen": true
            },
            { "widget": "widgets.wallpapers",
                "screen": true,
                "options": {
                    "path": "$HOME/Pictures/Wallpapers"
                }
            },
            { "widget": "widgets.base.subpanel",
              "layout": {
                  "list": [
                    { "widget": "widgets.battery" },
                    { "widget": "widgets.base.systray" },
                    { "widget": "widgets.base.clock" }
                  ]
              }
            }
        ]
    }
}  
